import React from 'react';
export default function WaterDamageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M252-212v-381L105-485l-13-17 388-286 389 286-13 17-148-109v382zm264.5-151.5Q531-378 531-400q0-17-8-31.5T480-497q-37 54-44 66.5t-7 30.5q0 22 14.5 36.5T480-349t36.5-14.5" })));
}
